Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Functions | Variables
move.hpp File Reference

## Classes
struct | ranges::move_view< Rng >
struct | ranges::views::move_fn

## Functions
template<typename Rng >
| ranges::move_view (Rng &&) -> move_view< views::all_t< Rng >>

## Variables
template<typename Rng >
constexpr bool | ranges::enable_borrowed_range< move_view< Rng > >